/*
Theme Name: Terry Hershey Theme
Version: 1.0
Theme URI: 
Description: Child theme of Total
Author: WTW
Author URI: http://webtrainingwheels.com/
Template: Total
*/

#site-header-inner {
    width: 1000px;
}

.wp-image-6763 {
    display: block;
    width: 100% !important;
}

/*Fix image size in woocommerce.*/
.woocommerce ul.products li.product a img
{
    width: auto;
}

#site-logo a.site-logo-text { color: white; }

#site-navigation .dropdown-menu a { font-size: 21px; };

/*Fixes login menu item. All three are needed.*/
ul#menu-main-navigation li:last-child {
    float: left;
    position: relative;
    white-space: nowrap;
}

ul#menu-main-navigation li:last-child {
    font-size: 21px;
    display: block;
    height: 50px; 
    padding: 0px 4px; 
    line-height: 50px; 
    color: white;
    float: left;
}

ul#menu-main-navigation li:last-child a {
    color: white;
}


.clr-margin, .count-1, .col-1, .products .col.first {
 clear: none !important;	
}
